/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*Opening Hours Banner*/
div#opening-hours-banner{
	position:absolute;
	top:0;
	right:0;
	z-index:9999;
	}
div#opening-hours-banner a#opening-hours-link{
	background:url(/mainpics/bgs/bg-opening-hours-banner.png);
	width:222px;
	height:63px;
	display:block;
	color:#FFF;
	font-size:2em;
	font-weight:bold;
	line-height:2.8;
	text-decoration:none;
	text-align:center;
	}
div#opening-hours-banner a#opening-hours-link:hover{
	background:url(/mainpics/bgs/bg-opening-hours-banner-hover.png);
	}
div#opening-hours-panel {
	background:#1d225a;
	padding:1em 10px;
	margin-top:-22px;
	margin-left:-45px;
	padding-top:22px;
	}	
div#opening-hours-panel p{
	color:#FFF;
	font-size:1.8em;
	font-weight:bold;
	margin-bottom:1em;
	}	
/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:4.5%;
	padding-bottom:10px;
	margin-bottom:2em;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	text-align:center;
	font-size:2.2em!important;
	font-weight:bold!important;
	margin-bottom:10px!important;
	color:#fff!important;
	text-shadow:0.5px 0.5px #000!important;
	background:url(/mainpics/bgs/bg-homepage-panel-h2-colour-one.png);
	border-bottom:1px solid #232966;
	padding:10px 0!important;
	z-index:9999;
	position:absolute;
	width:291px;
}
.homepage-panel.colour-two h2 {
	background:url(/mainpics/bgs/bg-homepage-panel-h2-colour-two.png);
	border-bottom:1px solid #ed8c1d;
	width:292px;
	text-shadow:0.5px 0.5px #AA570A!important;
}
.homepage-panel p {
	min-height:100px;
}
.homepage-panel a.button {
	margin-top:-10px;
}
div.homepagePanelImage{
	width:100%;
	height:218px;
	overflow:hidden;
	z-index:9998;
	padding:1px;
	background:#FFF;
	border:1px solid #232966;
	}
.homepage-panel.colour-two div.homepagePanelImage{
	border:1px solid #F9941E;
	}
div.homepagePanelImage img{
	width:100%;
	height:auto;
	}
div.sidepanel-contact p{
	color:#FFF;
	padding-left:10px;
	}	
div#opening-hours-page-content{
	width:53%;
	}
/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2, 
div.contentLeft.sidebar h2, 
div.nav-side h2 {
    color: #fff;
    font-size: 2.2em;
	font-weight:bold;
    text-shadow: 0.5px 0.5px #894a00;
    padding: 10px 10px;
1	margin:0px auto 10px;
	border-bottom:1px solid #995300;
	box-shadow: 0px 1px 0px #e29233;
1	width:172px;
}

div.contentLeft.sidebar h2 {
	border-bottom:none;
	box-shadow:none;
	margin-bottom:5px;
}
div.sidepanel-contact span.email{
	font-size:0.9em;
	}
/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}
div#googleMap{
	width:669px;
	height:450px;
	overflow:hidden;
	border:1px solid #919191;
	}
